body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color:#4f93d6
}

.container {
  max-width: 600px;
  margin: 20px auto;
  padding: 20px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

form {
  margin-bottom: 20px;
}

label {
  display: block;
  font-weight: bold;
}

select, input[type="submit"] {
  width: 100%;
  padding: 10px;
  margin-top: 5px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

button {
  display: block;
  width: 100%;
  padding: 10px;
  background-color: #4CAF50;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s;
}

button:hover {
  background-color: #45a049;
}

button:active {
  background-color: #3e8e41;
}

a button {
  background-color: #007bff;
}

a button:hover {
  background-color: #0056b3;
}

a button:active {
  background-color: #004185;
}
/* Estilos para el menú desplegable de selección de nivel */
#nivel {
  width: 100%;
  padding: 10px;
  margin-top: 5px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

/* Estilos para el contenedor de opciones de rutinas */
#rutinaOptions {
  margin-bottom: 20px;
}

/* Estilos para las etiquetas de las opciones de rutinas */
#rutinaOptions label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

/* Estilos para los menús desplegables de rutinas */
#rutinaOptions select {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
.boton-volver {
        background: none; /* Fondo transparente */
        border: none; /* Sin borde */
        cursor: pointer;
        outline: none; /* Sin contorno al hacer clic */
    }

    /* Estilo para el icono de "Volver" */
    .icono-volver {
        font-size: 24px; /* Tamaño del icono */
        color: rgb(23, 224, 214); /* Color del icono */
    }
